.orm .hf-header {
    background-color:#3f2785;
    width:974px;
}
.orm .hf-header .hf-logo {
    display:block;
    padding:18px 10px 18px 10px;
}
.orm .hf-header .hf-nav {
    height:41px;
    padding:0 15px 0 0;
    background: #5c4797;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5c4797', endColorstr='#4b3887');
    background: -webkit-gradient(linear, left top, left bottom, from(#5c4797), to(#4b3887));
    background: -moz-linear-gradient(top,  #5c4797,  #4b3887);
}
.orm .hf-header .hf-nav li.nav-item {
    overflow:visible;
    float:left;
    margin:0;
    padding:0;
    border-right:2px solid #3f2785;
}
.orm .hf-header .hf-nav li.nav-item a {
    display:block;
    padding:0 15px;
    font-size:16px;
    font-weight:bold;
    line-height:41px;
    color:#fff;
}
.orm .hf-header .hf-nav li.nav-item a:hover {
    text-decoration:none;
    background: #7462a6;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7462a6', endColorstr='#5d4c93');
    background: -webkit-gradient(linear, left top, left bottom, from(#7462a6), to(#5d4c93));
    background: -moz-linear-gradient(top,  #7462a6,  #5d4c93);
}
.orm .hf-header .hf-nav li.nav-item.selected a {
    padding-top:2px;
    margin-top:-2px;
    text-decoration:none;
    color:#3f2785;
    background: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eceaf3', endColorstr='#ffffff');
    background: -webkit-gradient(linear, left top, left bottom, from(#eceaf3), to(#ffffff));
    background: -moz-linear-gradient(top,  #eceaf3,  #ffffff);
}
.orm .hf-header .hf-nav li.right {
    float:right;
    margin:0;
    padding:0;
    width:auto;
}
.orm .hf-header .hf-nav li.right a {
    display:block;
    margin:11px 0 0 10px;
    text-decoration:none;
    line-height:41px;
}

.hf-content {
    padding: 16px;
}

.hf-content h2, .hf-content h3, .hf-content h4, .hf-content h5, .hf-content h6 {
    color: #3f2785;
    margin: 1em 0 .5em;
    font-weight: bold;
}

.hf-content h2 {
     font-size: 1.5em;
}

.hf-content h3 {
     font-size: 1.25em;
}

.hf-content h4
     font-size: 1.1em;
}

.hf-content h5
     font-size: 1em;
}

.hf-content h6 {
     font-size: 1em;
     font-weight: normal;
}

.hf-content p, .hf-content ul, .hf-content ol, .hf-content li {
    margin-bottom:10px;
    line-height:1.5em;
}

.orm .hf-title {
    color:#3f2785;
    font-size: 30px;
}

.orm .hf-sampler {
    width: 306px;
    margin: 17px 0;
    float: left;
    padding-right: 8px;
}

.orm .hf-download {
    display: block;
    margin: 4px 0;
}

.orm .hf-sidebar {
    margin-left: 18px;
}

.orm .hf-sidebar-block {
    border: 1px solid #3f2785;
    padding: 10px;
    margin-bottom: 10px;
}